> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kairn.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# Pause a mandate

> Pause a mandate. It will stop running until resumed.



## OpenAPI

````yaml POST /v1/mandates/{mandateId}/pause
openapi: 3.1.0
info:
  title: Kairn API
  version: 1.0.0
  description: >-
    The Kairn API. All requests require an `X-API-Key` header with your tenant
    API key.
servers:
  - url: https://api.kairn.sh
    description: Production
security:
  - ApiKey: []
tags:
  - name: Agent
    description: Invoke agents and stream responses.
  - name: Memory
    description: Read and write per-user agent memory.
  - name: Souls
    description: Manage agent identities.
  - name: Skills
    description: Manage custom skills (instructions and webhook tools).
  - name: Mandates
    description: Schedule autonomous agent tasks.
  - name: Invocations
    description: Inspect past agent runs.
  - name: Sessions
    description: Access multi-turn conversation history.
  - name: Audit
    description: Audit log for all agent activity.
paths:
  /v1/mandates/{mandateId}/pause:
    post:
      tags:
        - Mandates
      summary: Pause a mandate
      description: Pause a mandate. It will stop running until resumed.
      operationId: mandates-pause
      parameters:
        - name: mandateId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Mandate paused.
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: paused
components:
  securitySchemes:
    ApiKey:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.